.bodyer {
	width: 100%;
	min-height: 970px;
	background: #d9ecf2;
}
.top {
	width: 100%;
	height: 100px;
	background: #fff;
	text-align: center;
	border-bottom: solid #a0c9db 6px;
}
.top p {
	line-height: 95px;
	color: #3f6e86;
	font-family: "微软雅黑";
	font-weight: 600;
	font-size: 45px;
}
.mider {
	width: 1420px;
	height: 700px;
	background: #f7fbfc;
	border: 1px solid #84b3cd;
	margin: 0 auto;
	margin-top: 60px;
}
.fw {
	width: 909px;
	height: 82px;
	margin: 0 auto;
	margin-top: 30px;
}
.an {
	overflow: hidden;
	width: 876px;
	margin: 0 auto;
}
.an p {
	float: left;
	background: #fff;
	border: 3px solid #CBD9DE;
	padding: 27px 0;
	width: 245px;
	margin: 20px;
	text-align: center;
	font-size: 22px;
	color: #749AAB;
	font-weight: 600;
}
.spf {
	margin: 120px 0 0 300px;
}
.clf {
	margin: 120px 0 0 200px;
}
.footer {
	margin: 0 auto;
	width: 100%;
	margin-top: 15px;
}
.footer p {
	text-align: center;
	line-height: 30px;
	color: #3f6e86;
}
.an p:hover {
	background: #3791B7;
	color: #fff;
	border: 3px solid #3791B7;
}
.footer p span {
	padding: 0 15px;
text-indent:
}
.footer p span a {
	color: #3f6e86;
}
.gongan {
	background: url(../image/gabat.png) no-repeat left center;
	text-indent: 20px;
}
